Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyChannelAdmin::ChannelNotFound Exception Reference

Exception raised if an specific ChannelID is not found. More...

`import "CosNotifyChannelAdmin.idl";`

## Detailed Description

Exception raised if an specific ChannelID is not found.

Exceptions:

  ChannelNotFound |

The documentation for this exception was generated from the following file:

- CosNotifyChannelAdmin.idl